EC-CUBE x PostgreSQLでインストールするときのエラー(使えるネットVPS)

使えるネットなどのCentOS VPSでPostgreSQLを使ってEC-CUBEをインストールしようとするとエラーになる場合があります。

Yumのインストールやhttpd.confの調整が必要になる場合があります。

お困りの方は相談にのります。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA